# Chapter 6, Figure 6.28b - Chi Square - example 5

# Reminder: before running this script in RStudio, set the working directory
# to the location of the source file and data file:
#
#    Session --> Set Working Directory --> To Source File Location

# fresh start
cat("\f") # clear console
rm(list = ls(all.names = TRUE)) # clear environment

# load the data ...

# option 1 - read data from file
data1 = read.delim("chisquare-ex5.txt", header=FALSE, sep="")

# option 2 - include data in script
# data1 = data.frame(V1=c(16968, 18062),
#     V2=c(1722, 628))

# show the data
data1

# do the Chi Square test, show result (cf. Figure 6.28b)
chisq.test(data1)

# *** end ***
