# Chapter 6, Figure 6.25 - Chi Square - example 1

# Reminder: before running this script in RStudio, set the working directory
# to the location of the source file and data file:
#
#    Session --> Set Working Directory --> To Source File Location

# fresh start
cat("\f") # clear console
rm(list = ls(all.names = TRUE)) # clear environment

# load the data ...

# option 1 - read data from file
data1 = read.delim("chisquare-ex1.txt", header=FALSE, sep="")

# option 2 - include data in script
# data1 = data.frame(V1=c(28, 21),
#      V2=c(15, 9),
#      V3=c(13, 15))

# show the data
data1

# do the Chi Square test and output result (cf. Figure 6.25)
chisq.test(data1)


# *** end ***
